Bug 802162 - update yasm in EL branches to at least 1.0.0
update yasm in EL branches to at least 1.0.0
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: yasm (Show other bugs)
el6
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-11 15:15 EDT by Dominik 'Rathann' Mierzejewski
Modified: 2012-04-16 13:57 EDT (History)
1 user (show)

See Also:
Fixed In Version: yasm-1.2.0-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-11 22:31:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dominik 'Rathann' Mierzejewski 2012-03-11 15:15:42 EDT
Please update EL-6 and EL-5 branches to at least 1.0.0, which is required by x264. 0.7.6 present in EL-6 is ancient.
Comment 1 Matthias Saou 2012-03-15 08:50:13 EDT
I'll have a look, as it should be quite easy.
Comment 2 Dominik 'Rathann' Mierzejewski 2012-03-18 06:24:23 EDT
Thanks. I hope you'll update to 1.2.0, which was released on October 31st last year.
Comment 3 Fedora Update System 2012-03-26 09:56:12 EDT
yasm-1.2.0-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/yasm-1.2.0-1.el6
Comment 4 Fedora Update System 2012-03-26 09:56:21 EDT
yasm-1.2.0-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/yasm-1.2.0-1.fc17
Comment 5 Fedora Update System 2012-03-28 00:56:46 EDT
Package yasm-1.2.0-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing yasm-1.2.0-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-0905/yasm-1.2.0-1.el6
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2012-04-11 22:31:57 EDT
yasm-1.2.0-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2012-04-16 13:57:09 EDT
yasm-1.2.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.